/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 24pt 'SimSun';
	color           : #ffffff;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc03               { /* Common */
	font            : bold 14pt 'Courier New', monospace;
	color           : #ffffff;
	text-align      : center;
	}
.cc04               { /* Common */
	border          :   0.75pt solid #000000;
	}
.cc05               { /* Common */
	font            : italic bold 18pt 'SimSun';
	color           : #ffffff;
	text-align      : center;
	}
span#e103           { /* index094074.gif */
	background      : transparent url(index094074.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 246.75pt;
	}
span#e102           { /* index094073.jpg */
	background      : transparent url(index094073.jpg) no-repeat top left;
	position        : absolute;
	left            : 485.25pt;
	top             :  13.50pt;
	width           : 237.00pt;
	height          :  41.25pt;
	}
span#e101           { /* perogielogo34.jpg */
	background      : transparent url(perogielogo34.jpg) no-repeat top left;
	position        : absolute;
	left            :  55.50pt;
	top             :  20.25pt;
	width           : 390.75pt;
	height          : 186.75pt;
	}
div#e100            { /* Shelby\ \&nbsp;AD Slicks */
	position        : absolute;
	left            : 462.00pt;
	top             :  84.00pt;
	width           : 285.75pt;
	height          :  59.25pt;
	}
span#e99            { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            : 492.00pt;
	top             :  20.25pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e98            { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            : 567.75pt;
	top             :  20.25pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e97             { /* index094072.jpg */
	position        : absolute;
	left            : 492.75pt;
	top             :  20.25pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e96             { /* index094071.jpg */
	position        : absolute;
	left            : 568.50pt;
	top             :  19.50pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e95            { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            : 643.50pt;
	top             :  20.25pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e94             { /* index094070.jpg */
	position        : absolute;
	left            : 643.50pt;
	top             :  19.50pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e93            { /* index094069.gif */
	background      : transparent url(index094069.gif) no-repeat top left;
	position        : absolute;
	left            :  40.50pt;
	top             : 264.75pt;
	width           : 169.50pt;
	height          : 269.25pt;
	}
div#e92             { /* 1968 GT350 GT500 "Zing I... */
	position        : absolute;
	left            :  44.25pt;
	top             : 454.50pt;
	width           : 162.75pt;
	height          :  51.75pt;
	}
img#e91             { /* index094003.jpg */
	position        : absolute;
	left            :  75.00pt;
	top             : 506.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e90            { /* index094067.gif */
	background      : transparent url(index094067.gif) no-repeat top left;
	position        : absolute;
	left            : 210.75pt;
	top             : 264.75pt;
	width           : 169.50pt;
	height          : 269.25pt;
	}
div#e89             { /* 68 "Priced Right Road Pe... */
	position        : absolute;
	left            : 214.50pt;
	top             : 454.50pt;
	width           : 162.75pt;
	height          :  51.75pt;
	}
img#e88             { /* index094003.jpg */
	position        : absolute;
	left            : 245.25pt;
	top             : 506.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e87            { /* index094065.jpg */
	background      : transparent url(index094065.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.00pt;
	top             : 272.25pt;
	width           : 121.50pt;
	height          : 179.25pt;
	}
span#e86            { /* index094064.gif */
	background      : transparent url(index094064.gif) no-repeat top left;
	position        : absolute;
	left            : 381.00pt;
	top             : 264.75pt;
	width           : 169.50pt;
	height          : 269.25pt;
	}
div#e85             { /* 1968 GT350 GT500 "Here N... */
	position        : absolute;
	left            : 384.75pt;
	top             : 454.50pt;
	width           : 162.75pt;
	height          :  51.75pt;
	}
img#e84             { /* index094003.jpg */
	position        : absolute;
	left            : 415.50pt;
	top             : 506.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e83            { /* index094062.jpg */
	background      : transparent url(index094062.jpg) no-repeat top left;
	position        : absolute;
	left            : 403.50pt;
	top             : 272.25pt;
	width           : 121.50pt;
	height          : 179.25pt;
	}
span#e82            { /* index094061.gif */
	background      : transparent url(index094061.gif) no-repeat top left;
	position        : absolute;
	left            : 551.25pt;
	top             : 264.75pt;
	width           : 169.50pt;
	height          : 269.25pt;
	}
div#e81             { /* 1968 GT350 GT500 "Deal o... */
	position        : absolute;
	left            : 555.00pt;
	top             : 454.50pt;
	width           : 162.75pt;
	height          :  51.75pt;
	}
img#e80             { /* index094003.jpg */
	position        : absolute;
	left            : 585.75pt;
	top             : 506.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e79            { /* index094059.jpg */
	background      : transparent url(index094059.jpg) no-repeat top left;
	position        : absolute;
	left            : 576.75pt;
	top             : 272.25pt;
	width           : 121.50pt;
	height          : 179.25pt;
	}
span#e78            { /* index094058.gif */
	background      : transparent url(index094058.gif) no-repeat top left;
	position        : absolute;
	left            :  40.50pt;
	top             : 534.75pt;
	width           : 169.50pt;
	height          : 269.25pt;
	}
div#e77             { /* 68 GT350/GT500 "New GT C... */
	position        : absolute;
	left            :  45.00pt;
	top             : 724.50pt;
	width           : 162.00pt;
	height          :  51.75pt;
	}
img#e76             { /* index094003.jpg */
	position        : absolute;
	left            :  75.00pt;
	top             : 776.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e75            { /* index094056.gif */
	background      : transparent url(index094056.gif) no-repeat top left;
	position        : absolute;
	left            : 210.75pt;
	top             : 534.75pt;
	width           : 169.50pt;
	height          : 269.25pt;
	}
div#e74             { /* 1968 GT350 GT500 Yellow ... */
	position        : absolute;
	left            : 214.50pt;
	top             : 724.50pt;
	width           : 162.75pt;
	height          :  51.75pt;
	}
img#e73             { /* index094003.jpg */
	position        : absolute;
	left            : 245.25pt;
	top             : 776.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e72            { /* index094054.gif */
	background      : transparent url(index094054.gif) no-repeat top left;
	position        : absolute;
	left            : 381.00pt;
	top             : 534.75pt;
	width           : 169.50pt;
	height          : 269.25pt;
	}
div#e71             { /* 1968 "Carroll Shelby Say... */
	position        : absolute;
	left            : 384.75pt;
	top             : 724.50pt;
	width           : 162.75pt;
	height          :  51.75pt;
	}
img#e70             { /* index094003.jpg */
	position        : absolute;
	left            : 415.50pt;
	top             : 776.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e69            { /* index094052.gif */
	background      : transparent url(index094052.gif) no-repeat top left;
	position        : absolute;
	left            : 551.25pt;
	top             : 534.75pt;
	width           : 169.50pt;
	height          : 269.25pt;
	}
div#e68             { /* 1968 GT350 GT500 "Make U... */
	position        : absolute;
	left            : 555.00pt;
	top             : 724.50pt;
	width           : 162.75pt;
	height          :  51.75pt;
	}
img#e67             { /* index094003.jpg */
	position        : absolute;
	left            : 585.75pt;
	top             : 776.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e66            { /* index094050.jpg */
	background      : transparent url(index094050.jpg) no-repeat top left;
	position        : absolute;
	left            : 402.00pt;
	top             : 542.25pt;
	width           : 125.25pt;
	height          : 179.25pt;
	}
span#e65            { /* index094049.gif */
	background      : transparent url(index094049.gif) no-repeat top left;
	position        : absolute;
	left            :  40.50pt;
	top             : 804.75pt;
	width           : 169.50pt;
	height          : 269.25pt;
	}
div#e64             { /* 1968 GT500KR Small FB/Co... */
	position        : absolute;
	left            :  38.25pt;
	top             : 995.25pt;
	width           : 171.75pt;
	height          :  51.75pt;
	}
img#e63             { /* index094003.jpg */
	position        : absolute;
	left            :  75.00pt;
	top             :1046.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e62            { /* index094047.gif */
	background      : transparent url(index094047.gif) no-repeat top left;
	position        : absolute;
	left            : 210.75pt;
	top             : 804.75pt;
	width           : 169.50pt;
	height          : 269.25pt;
	}
div#e61             { /* 1968 GT500KR Small Conve... */
	position        : absolute;
	left            : 210.00pt;
	top             : 994.50pt;
	width           : 171.00pt;
	height          :  51.75pt;
	}
img#e60             { /* index094003.jpg */
	position        : absolute;
	left            : 245.25pt;
	top             :1046.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e59            { /* index094045.gif */
	background      : transparent url(index094045.gif) no-repeat top left;
	position        : absolute;
	left            : 381.00pt;
	top             : 804.75pt;
	width           : 169.50pt;
	height          : 269.25pt;
	}
div#e58             { /* 1968 Shelby \ \Pilsner G... */
	position        : absolute;
	left            : 380.25pt;
	top             : 994.50pt;
	width           : 171.00pt;
	height          :  51.75pt;
	}
img#e57             { /* index094003.jpg */
	position        : absolute;
	left            : 415.50pt;
	top             :1046.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e56            { /* index094043.gif */
	background      : transparent url(index094043.gif) no-repeat top left;
	position        : absolute;
	left            : 551.25pt;
	top             : 804.75pt;
	width           : 169.50pt;
	height          : 269.25pt;
	}
div#e55             { /* 1969 Shelby\ \Fastback R... */
	position        : absolute;
	left            : 554.25pt;
	top             : 994.50pt;
	width           : 162.75pt;
	height          :  51.75pt;
	}
img#e54             { /* index094003.jpg */
	position        : absolute;
	left            : 585.75pt;
	top             :1046.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e53            { /* index094041.gif */
	background      : transparent url(index094041.gif) no-repeat top left;
	position        : absolute;
	left            :  40.50pt;
	top             :1074.75pt;
	width           : 169.50pt;
	height          : 269.25pt;
	}
div#e52             { /* 1969 Shelby\ \Convertibl... */
	position        : absolute;
	left            :  44.25pt;
	top             :1264.50pt;
	width           : 162.75pt;
	height          :  51.75pt;
	}
img#e51             { /* index094003.jpg */
	position        : absolute;
	left            :  75.00pt;
	top             :1316.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e50            { /* index094039.jpg */
	background      : transparent url(index094039.jpg) no-repeat top left;
	position        : absolute;
	left            : 401.25pt;
	top             : 812.25pt;
	width           : 124.50pt;
	height          : 179.25pt;
	}
span#e49            { /* index094038.jpg */
	background      : transparent url(index094038.jpg) no-repeat top left;
	position        : absolute;
	left            :  63.00pt;
	top             :1082.25pt;
	width           : 123.75pt;
	height          : 179.25pt;
	}
span#e48            { /* index094037.gif */
	background      : transparent url(index094037.gif) no-repeat top left;
	position        : absolute;
	left            : 210.75pt;
	top             :1074.75pt;
	width           : 169.50pt;
	height          : 269.25pt;
	}
div#e47             { /* 69 GT350 1 Color \ \Conv... */
	position        : absolute;
	left            : 212.25pt;
	top             :1265.25pt;
	width           : 168.00pt;
	height          :  51.75pt;
	}
img#e46             { /* index094003.jpg */
	position        : absolute;
	left            : 245.25pt;
	top             :1316.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e45            { /* index094035.gif */
	background      : transparent url(index094035.gif) no-repeat top left;
	position        : absolute;
	left            : 381.00pt;
	top             :1074.75pt;
	width           : 169.50pt;
	height          : 269.25pt;
	}
div#e44             { /* 69 GT350 1 Color \ \Conv... */
	position        : absolute;
	left            : 380.25pt;
	top             :1264.50pt;
	width           : 171.00pt;
	height          :  51.75pt;
	}
img#e43             { /* index094003.jpg */
	position        : absolute;
	left            : 415.50pt;
	top             :1316.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e42            { /* index094033.gif */
	background      : transparent url(index094033.gif) no-repeat top left;
	position        : absolute;
	left            : 551.25pt;
	top             :1074.75pt;
	width           : 169.50pt;
	height          : 269.25pt;
	}
div#e41             { /* 1969 1 Color FB\ \"It's ... */
	position        : absolute;
	left            : 555.00pt;
	top             :1264.50pt;
	width           : 162.75pt;
	height          :  51.75pt;
	}
img#e40             { /* index094003.jpg */
	position        : absolute;
	left            : 585.75pt;
	top             :1316.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e39            { /* index094031.gif */
	background      : transparent url(index094031.gif) no-repeat top left;
	position        : absolute;
	left            :  40.50pt;
	top             :1344.75pt;
	width           : 169.50pt;
	height          : 269.25pt;
	}
div#e38             { /* 1969 Convertible "Make U... */
	position        : absolute;
	left            :  44.25pt;
	top             :1534.50pt;
	width           : 162.75pt;
	height          :  51.75pt;
	}
img#e37             { /* index094003.jpg */
	position        : absolute;
	left            :  75.00pt;
	top             :1586.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e36            { /* index094029.jpg */
	background      : transparent url(index094029.jpg) no-repeat top left;
	position        : absolute;
	left            : 227.25pt;
	top             :1082.25pt;
	width           : 133.50pt;
	height          : 179.25pt;
	}
span#e35            { /* index094028.jpg */
	background      : transparent url(index094028.jpg) no-repeat top left;
	position        : absolute;
	left            : 397.50pt;
	top             :1082.25pt;
	width           : 133.50pt;
	height          : 179.25pt;
	}
span#e34            { /* index094027.jpg */
	background      : transparent url(index094027.jpg) no-repeat top left;
	position        : absolute;
	left            : 568.50pt;
	top             :1082.25pt;
	width           : 132.75pt;
	height          : 179.25pt;
	}
span#e33            { /* index094026.jpg */
	background      : transparent url(index094026.jpg) no-repeat top left;
	position        : absolute;
	left            :  62.25pt;
	top             :1352.25pt;
	width           : 124.50pt;
	height          : 179.25pt;
	}
span#e32            { /* index094025.gif */
	background      : transparent url(index094025.gif) no-repeat top left;
	position        : absolute;
	left            : 381.00pt;
	top             :1344.75pt;
	width           : 169.50pt;
	height          : 269.25pt;
	}
div#e31             { /* 1969 2 Color \ \"It's He... */
	position        : absolute;
	left            : 380.25pt;
	top             :1534.50pt;
	width           : 171.00pt;
	height          :  51.75pt;
	}
img#e30             { /* index094003.jpg */
	position        : absolute;
	left            : 415.50pt;
	top             :1586.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e29            { /* index094023.gif */
	background      : transparent url(index094023.gif) no-repeat top left;
	position        : absolute;
	left            : 551.25pt;
	top             :1344.75pt;
	width           : 169.50pt;
	height          : 269.25pt;
	}
div#e28             { /* 69 GT500 FB 1 Color Smal... */
	position        : absolute;
	left            : 554.25pt;
	top             :1534.50pt;
	width           : 165.75pt;
	height          :  51.75pt;
	}
img#e27             { /* index094003.jpg */
	position        : absolute;
	left            : 585.75pt;
	top             :1586.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e26            { /* index094021.gif */
	background      : transparent url(index094021.gif) no-repeat top left;
	position        : absolute;
	left            : 126.00pt;
	top             :1614.75pt;
	width           : 169.50pt;
	height          : 269.25pt;
	}
div#e25             { /* 69 GT500 FB 1 Color Larg... */
	position        : absolute;
	left            : 129.75pt;
	top             :1804.50pt;
	width           : 162.75pt;
	height          :  51.75pt;
	}
img#e24             { /* index094003.jpg */
	position        : absolute;
	left            : 160.50pt;
	top             :1856.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e23            { /* index094019.jpg */
	background      : transparent url(index094019.jpg) no-repeat top left;
	position        : absolute;
	left            : 573.00pt;
	top             :1352.25pt;
	width           : 123.75pt;
	height          : 179.25pt;
	}
span#e22            { /* index094018.jpg */
	background      : transparent url(index094018.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.75pt;
	top             :1622.25pt;
	width           : 128.25pt;
	height          : 179.25pt;
	}
span#e21            { /* index094017.gif */
	background      : transparent url(index094017.gif) no-repeat top left;
	position        : absolute;
	left            : 296.25pt;
	top             :1614.75pt;
	width           : 169.50pt;
	height          : 269.25pt;
	}
div#e20             { /* 69 GT500 FB 2 Color "Mor... */
	position        : absolute;
	left            : 297.75pt;
	top             :1805.25pt;
	width           : 168.00pt;
	height          :  51.75pt;
	}
img#e19             { /* index094003.jpg */
	position        : absolute;
	left            : 330.75pt;
	top             :1856.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e18            { /* index094015.gif */
	background      : transparent url(index094015.gif) no-repeat top left;
	position        : absolute;
	left            : 466.50pt;
	top             :1614.75pt;
	width           : 169.50pt;
	height          : 269.25pt;
	}
div#e17             { /* 1969 FB Rear View\ \"Mak... */
	position        : absolute;
	left            : 465.75pt;
	top             :1804.50pt;
	width           : 171.00pt;
	height          :  51.75pt;
	}
img#e16             { /* index094003.jpg */
	position        : absolute;
	left            : 501.00pt;
	top             :1856.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e15            { /* index094013.jpg */
	background      : transparent url(index094013.jpg) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             :1622.25pt;
	width           : 129.00pt;
	height          : 179.25pt;
	}
span#e14            { /* index094012.jpg */
	background      : transparent url(index094012.jpg) no-repeat top left;
	position        : absolute;
	left            : 483.00pt;
	top             :1622.25pt;
	width           : 132.00pt;
	height          : 179.25pt;
	}
div#e13             { /* Licensed\ \Ford Reproduc... */
	position        : absolute;
	left            : 470.25pt;
	top             : 154.50pt;
	width           : 276.75pt;
	height          :  42.75pt;
	}
span#e12            { /* index094011.jpg */
	background      : transparent url(index094011.jpg) no-repeat top left;
	position        : absolute;
	left            :  62.25pt;
	top             : 272.25pt;
	width           : 122.25pt;
	height          : 179.25pt;
	}
span#e11            { /* index094010.jpg */
	background      : transparent url(index094010.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.75pt;
	top             : 542.25pt;
	width           : 123.75pt;
	height          : 179.25pt;
	}
span#e10            { /* index094009.jpg */
	background      : transparent url(index094009.jpg) no-repeat top left;
	position        : absolute;
	left            : 231.00pt;
	top             : 542.25pt;
	width           : 123.75pt;
	height          : 179.25pt;
	}
span#e9             { /* index094008.jpg */
	background      : transparent url(index094008.jpg) no-repeat top left;
	position        : absolute;
	left            : 571.50pt;
	top             : 542.25pt;
	width           : 125.25pt;
	height          : 179.25pt;
	}
span#e8             { /* index094007.jpg */
	background      : transparent url(index094007.jpg) no-repeat top left;
	position        : absolute;
	left            :  64.50pt;
	top             : 812.25pt;
	width           : 123.75pt;
	height          : 179.25pt;
	}
span#e7             { /* index094006.jpg */
	background      : transparent url(index094006.jpg) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             : 812.25pt;
	width           : 123.75pt;
	height          : 179.25pt;
	}
span#e6             { /* index094005.jpg */
	background      : transparent url(index094005.jpg) no-repeat top left;
	position        : absolute;
	left            : 572.25pt;
	top             : 812.25pt;
	width           : 124.50pt;
	height          : 179.25pt;
	}
span#e5             { /* index094004.gif */
	background      : transparent url(index094004.gif) no-repeat top left;
	position        : absolute;
	left            : 210.75pt;
	top             :1344.75pt;
	width           : 169.50pt;
	height          : 269.25pt;
	}
div#e4              { /* 1969 FB Convt\ \"Make Up... */
	position        : absolute;
	left            : 214.50pt;
	top             :1534.50pt;
	width           : 162.75pt;
	height          :  51.75pt;
	}
img#e3              { /* index094003.jpg */
	position        : absolute;
	left            : 245.25pt;
	top             :1586.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e2             { /* index094002.jpg */
	background      : transparent url(index094002.jpg) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             :1352.25pt;
	width           : 123.75pt;
	height          : 179.25pt;
	}
span#e1             { /* index094001.jpg */
	background      : transparent url(index094001.jpg) no-repeat top left;
	position        : absolute;
	left            : 402.75pt;
	top             :1352.25pt;
	width           : 123.75pt;
	height          : 179.25pt;
	}
div#page            { /* Page Holder */
	background-color: #6699ff;
	position        : relative;
	width           : 768.00pt;
	height          :2100.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #6699ff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
